Subject: (urth) Severian's power loans

From: sph1635 <sph1635 at utsph.sph.uth.tmc.edu>
Date: Sun, 03 May 1998 12:55:29 +0000

that he is returing their power, that was on credit to him, with the
bringing of the New Sun? Or is it completely unrelated? I suppose what I am
trying to say is this, Is the reason that Severian is able to draw energy
from the land (and etc...) because he is going to be able to return it with
his new energy source? If this proves true then it is interesting to note
that, once again, the future is shaping the past.
									Xury

*More Wolfe info & archive of this list at http://www.urth.net/urth/